KANE - News Magazine Blog Bootstrap WordPress Theme

WordPress
(0)

Sales: 0

ID: 107104

Updated: Jul 6, 2020

KANE - News Magazine Blog Bootstrap WordPress Theme - Features Image 1KANE - News Magazine Blog Bootstrap WordPress Theme - Features Image 2KANE - News Magazine Blog Bootstrap WordPress Theme - Features Image 3KANE - News Magazine Blog Bootstrap WordPress Theme - Features Image 4KANE - News Magazine Blog Bootstrap WordPress Theme - Features Image 5

KANE is a WordPress Template with a unique design of its kind, ready to use and easy to configure, designed for blogs, complete news sites and even corporate or personal use. Built entirely with Bootstrap 4 and Advanced Custom Fields Pro, it features a customizable switch-based options panel to make the setup experience simpler, and an extremely simple reader interface designed for a pleasant experience. The name KANE is due to the 1941 film Citizen Kane, given its journalism-related theme.



Theme Features


Totally Responsive Design

Clean Menus and Navbar

Minimalist Homepage with Infinite Scroll

Main Slider and Banner Sections

Column selectors

Black and White or Colored mode selectors

Rounded or angled corner selector

Image format selector

Capital Letter for single posts

Four Single posts templates

Four Home templates

Page templates

Add Collaborators of news as custom taxonomies

Popular posts Shortcode

404 Page Customizer

Authors Page

Gallery Creator using Flickity, Packery and Shortcodes

Sidebar Widgets for Archives, Posts and Footer

Search box in modal window

Dark Mode Switcher

Lot of Custom Color Selectors

Contact Form 7 Compatible

Loco Translate Compatible

Fast Support


Changelog


Version 1.0

Initial release

0 Reviews for this product

0 Comments for this product

You can write a comment for this product
ramsthemes

Rating: 91/100 Since: 2019 Products: 10 Sales: 74

96

Users’ Rating

The average user rating of all authors products.

Submit a ticket Answer within 1 day

Coding:

Functionality:

Images included:

No

WordPress Compatibility:

WordPress Engine:

5.0

Requirements for software and hosting:

Adobe Photoshop CC+ Adobe Photoshop CC+
ZIP unarchiver ZIP unarchiver
Apache Server Apache Server
Supported by the current versions of popular browsers Supported by the current versions of popular browsers
Hosting with SSL Certificate Enabled Hosting with SSL Certificate Enabled
FTP access FTP access
SUPPORT .php, .inc,  .zip, .css, .js - files SUPPORT .php, .inc, .zip, .css, .js - files
PHP code editor PHP code editor
Sublime Text2 or later, Notepad++ or any php-editor
PHP 7.2.x PHP 7.2.x
WordPress 5.0-5.2.x WordPress 5.0-5.2.x